body {
  font-size: 1.1rem;
}

hr {
  width: 60%;
}

p {
  font-size: 1.3rem;
}

li {
  font-size: 1.2rem;
}

.pill_btn {
  z-index: 1;
  position: absolute;
  bottom: 1%;
  background-size: 200% auto;
  flex: 1 1 auto;
  color: white;
  transition: 0.5s;
  background-image: linear-gradient(to right, #fda085 0%, #a03022 51%, #fda085 100%);
}

.pill_btn:hover {
  background-position: right center !important;
}

#particles-js {
  background-size: contain;
  background-position: 50% 50%;
  background-repeat: no-repeat;

}
.img-fluid{
  width: 100%;
}
.text_red {
  color: #a03022;
}

.bg_slate {
  background-color: #E9F0F7;
}

#copyright {
  background-color: black;
}

#loader {
  display: none;
}

nav,
.bg_red {
  background-color: #a03022;
}

a:hover {
  text-decoration: none;
  color: #000;
}

nav .navbar-nav li a {
  color: white !important;
}
.video{
  width: 100%;
}

#venue_tab,
#venue_tab_content {
  border: #343a40 1px solid
}

#venue_tab>.nav-item>a {
  color: #fff;
}

#venue_tab>.nav-item>.nav-link {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

#venue_tab>.nav-item>a.active {
  background-color: #ccc;
  color: #000 !important;
}

#venue_tab>.nav-item>.nav-link:hover {
  border-color: none !important;
  background-color: gainsboro;
  color: black;
}

/* ScrollToTop */
a.back-to-top {
  display: none;
  position: fixed;
  bottom: 18px;
  right: 15px;
  text-decoration: none;
}

a.back-to-top i {
  display: block;
  font-size: 22px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  color: #fff;
  background: #a03022;
  border-radius: 0px;
  text-align: center;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.14), 0 4px 8px rgba(0, 0, 0, 0.28);
}

a.back-to-top:hover,
a.back-to-top:focus {
  text-decoration: none;
}

.section-title:before {
  position: absolute;
  content: '';
  left: 15px;
  bottom: 8px;
  width: 48px;
  height: 1px;
  background-color: #E91E63;
}

.section-title:after {
  position: absolute;
  content: '';
  left: 0px;
  bottom: 2px;
  width: 48px;
  height: 1px;
  background-color: #E91E63;
}

.section-title:before,
.section-title:after {
  left: 50%;
  margin-left: -45px;
}

.section-title:after {
  margin-left: -30px;
}

.card:focus,
.card:hover {
  border: 1px solid #343a40;
  box-shadow: 0 0 5px #343a40;
  margin: 5px 1px 3px 0px;
  padding: 3px 0px 3px 3px;
}

/*** Team ***/
.team-item {
  position: relative;
  overflow: hidden;
}

.team-item .team-text {
  position: absolute;
  width: calc(100% - 45px);
  left: -100%;
  bottom: 45px;
  padding: 1rem;
  background: #FFFFFF;
  border-radius: 0 4px 4px 0;
  opacity: 0;
  transition: .5s;
}

.team-item:hover .team-text {
  left: 0;
  opacity: 1;
}


@media only screen and (max-width: 600px) {
  .pill_btn {
    line-height: 0.5;
    font-size: .8rem;
    padding: .25rem;
  }

  .pill-left {
    left: 49vw !important;
  }

  .pill-right {
    right: 10vw !important;
  }
}

/*********/

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
  .pill_btn {
    line-height: 0.75;
    font-size: .75rem;
  }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
  .pill_btn {
    line-height: 1;
    font-size: 0.75rem;
  }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
  .pill_btn {
    line-height: 1.25;
    font-size: 1 rem;
  }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
  .pill_btn {
    line-height: 1.5;
    font-size: 1.4rem;
  }

}


/* ************************************ */

@media all and (max-width: 599px) {
  .program-table .tabs-wrap .tabs-top .mobile-scroller {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }
}

.program-table .tabs-wrap .tabs-top .nav-tabs {
  border-bottom: 0;
}

@media all and (max-width: 599px) {
  .program-table .tabs-wrap .tabs-top .nav-tabs {
    -ms-flex-wrap: inherit;
    flex-wrap: inherit;
  }
}

.program-table .tabs-wrap .tabs-top .nav-tabs .nav-item {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

@media all and (max-width: 599px) {
  .program-table .tabs-wrap .tabs-top .nav-tabs .nav-item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
}

.program-table .tabs-wrap .tabs-top .nav-tabs .nav-item .nav-link {
  background-color: #E9F0F7;
  color: #233746;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  width: 100%;
  border-radius: 0;
  border: 0;
  text-align: center;
  padding: 20px 70px;
}

@media (min-width: 768px) {
  .program-table .tabs-wrap .tabs-top .nav-tabs .nav-item .nav-link {
    padding: 30px 12px;
  }
}

.program-table .tabs-wrap .tabs-top .nav-tabs .nav-item .nav-link.active {
  background-color: #233746;
  color: #E9F0F7;
}
.schedule-tab-content {
  padding: 2rem 0;
}
.schedule-tab-content .tab-pane {
  position: relative;
}
.schedule-tab-content .tab-pane:after {
  content: "";
  display: block;
  background: #343a40;
  position: absolute;
  width: 3px;
  height: 100%;
  left: 105px;
  top: 5px;
}
.schedule-tab-content .tab-pane.no-timeline:after {
  display: none;
}
.schedule-tab-content .item {
  position: relative;
  margin-bottom: 2rem;
}
.schedule-tab-content .item .item-talk {
  min-height: 165px;
}
.schedule-tab-content .item:after {
  content: "";
  display: inline-block;
  position: absolute;
  z-index: 5;
  left: 100px;
  top: 5px;
  width: 16px;
  height: 16px;
  border: 4px solid #a03022;
  background: white;
  border-radius: 50%;
}
.schedule-tab-content .item .meta {
  position: absolute;
  left: 0;
  top: 0;
  width: 200px;
  padding: 1rem;
  padding-top: 0;
  text-align: center;
  font-size: 0.875rem;
}
.schedule-tab-content .item .meta .time {
  font-size: 0.9rem;
  padding-right: 85px;
  color: #a03022;
  font-weight: bold;
}
.schedule-tab-content .item .meta .location {
  font-weight: bold;
}
.schedule-tab-content .item .profile-image {
  width: 80px;
}
.schedule-tab-content .item .content {
  padding-left: 130px;
}
.schedule-tab-content .item .content .title {
  font-size: 1rem;
}

.note-warning {
  
  font-size: 1rem;
  background-color: #fff1d6;
  border-color: #ffa900;
}

  .note-danger {
    font-size: 1rem;
    background-color: #fee3e8;
    border-color: #f93154;
}


/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
  .note-warning {
  
    font-size: 1rem;
    background-color: #fff1d6;
    border-color: #ffa900;
  }
  .note-danger {
    font-size: 1rem;
    background-color: #fee3e8;
    border-color: #f93154;
}

}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
  .note-warning {
  
    font-size: 1rem;
    background-color: #fff1d6;
    border-color: #ffa900;
  }
  .note-danger {
    font-size: 1rem;
    background-color: #fee3e8;
    border-color: #f93154;
}
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
  .note-warning {
  
    font-size: 1rem;
    background-color: #fff1d6;
    border-color: #ffa900;
  }
  .note-danger {
    font-size: 1rem;
    background-color: #fee3e8;
    border-color: #f93154;
}
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
  .note-warning {
  
    font-size: 1rem;
    background-color: #fff1d6;
    border-color: #ffa900;
  }
  .note-danger {
    font-size: 1rem;
    background-color: #fee3e8;
    border-color: #f93154;
}

}
@media (max-width: 767.98px) {
  .schedule-nav .nav-item .heading {
    font-size: 0.875rem;
  }
  .schedule-nav .nav-item .meta {
    font-size: 0.75rem;
  }
  .schedule-nav .nav-link {
    padding-right: 0;
    padding-left: 0;
  }
  .schedule-tab-content .item .meta {
    position: static;
    width: auto;
  }
  .schedule-tab-content .tab-pane:after,
  .schedule-tab-content .item:after {
    display: none;
  }
  .schedule-tab-content .item .content {
    padding-left: 0;
  }
  .schedule-tab-content .item {
    background: #f0f6fa;
    padding: 1rem;
  }
  .schedule-tab-content .item:last-child {
    margin-bottom: 0;
  }
}

@import url('https://fonts.googleapis.com/css?family=Montserrat');

.wrapper {
  position: absolute;
  height: 6em;
}

.countdown-container {
  font-family: Montserrat, sans-serif;
  -webkit-font-smoothing: antialiased;
  width: 100%;
  height: 100%;
   top: 550%;
  left: 50%;
  width: 100%;
  transform: translate(-50%, -50%);
  text-align:center;
  position: absolute;
  
}

.countdown {
  display: flex;
  transform-style: preserve3d;
  perspective: 500px;
  height: 10rem;
  width: 40em;
  margin: 0 19rem;
}
.countdown.remove {
  animation: hide-countdown 1s cubic-bezier(0, 0.9, 0.56, 1.2) forwards;
  overflow: hidden;
}

.number, .separator {
  display: block;
  color: #333;
  height: 10rem;
  font-size: 5rem;
  position: relative;
  line-height: 6rem;
  text-align: center;
  width: 100%;
}

.separator {
  margin: 0;
  width: 2rem;
}

.new, .old, .current {
  color: #333;
  position: absolute;
  border-radius: 1rem;
  height: 10rem;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}

.new {
  animation: show-new 0.4s cubic-bezier(0, 0.9, 0.5, 1.2) forwards;
}

.old {
  animation: hide-old 2s cubic-bezier(0, 0.9, 0.56, 1.2) forwards;
}

.countdown section {
  position: relative;
}

#days:after, #hours:after, #minutes:after, #seconds:after {
  content: "DAYS";
  position: absolute;
  text-align: center;
  left: 0;
  right: 0;
  bottom: 12px;
  font-size: 10px;
}
#hours:after {
  content: "HOURS";
}
#minutes:after {
  content: "MINUTES";
}
#seconds:after {
  content: "SECONDS";
}
@keyframes hide-countdown {
  to {
    height: 0;
    overflow: hidden;
  }
}
@keyframes show-new {
  0% {
    opacity: 0;
    transform: translate(-50%, -50%) translateY(-2rem) scale(0.8) rotateX(-20deg);
  }
  100% {
    transform: translate(-50%, -50%);
  }
}
@keyframes hide-old {
  0% {
    transform: translate(-50%, -50%);
  }
  100% {
    opacity: 0;
    transform: translate(-50%, -50%) translateY(-5rem) scale(0.5) rotateX(-75deg);
  }
}

.button {
  position: absolute;
  height: 6em;
}

.btn {
  font-family: Montserrat, sans-serif;
  -webkit-font-smoothing: antialiased;
  width: 12%;
  height: 8%;
   top: 65%;
  left: 50%;
  width: 20%;
  transform: translate(-50%, -50%);
  text-align:center;
position: absolute;
vertical-align: middle;

  
}
@media only screen and (min-width: 600px) {@import url('https://fonts.googleapis.com/css?family=Montserrat');

  .wrapper {
    position: absolute;
    height: 6em;
  }
  
  .countdown-container {
    font-family: Montserrat, sans-serif;
    -webkit-font-smoothing: antialiased;
    width: 100%;
    height: 100%;
     top: 550%;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
    text-align:center;
    position: absolute;
    
  }
  
  .countdown {
    display: flex;
    transform-style: preserve3d;
    perspective: 500px;
    height: 10rem;
    width: 40em;
    margin: 0 19rem;
  }
  .countdown.remove {
    animation: hide-countdown 1s cubic-bezier(0, 0.9, 0.56, 1.2) forwards;
    overflow: hidden;
  }
  
  .number, .separator {
    display: block;
    color: #333;
    height: 10rem;
    font-size: 5rem;
    position: relative;
    line-height: 6rem;
    text-align: center;
    width: 100%;
  }
  
  .separator {
    margin: 0;
    width: 2rem;
  }
  
  .new, .old, .current {
    color: #333;
    position: absolute;
    border-radius: 1rem;
    height: 10rem;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
  }
  
  .new {
    animation: show-new 0.4s cubic-bezier(0, 0.9, 0.5, 1.2) forwards;
  }
  
  .old {
    animation: hide-old 2s cubic-bezier(0, 0.9, 0.56, 1.2) forwards;
  }
  
  .countdown section {
    position: relative;
  }
  
  #days:after, #hours:after, #minutes:after, #seconds:after {
    content: "DAYS";
    position: absolute;
    text-align: center;
    left: 0;
    right: 0;
    bottom: 12px;
    font-size: 10px;
  }
  #hours:after {
    content: "HOURS";
  }
  #minutes:after {
    content: "MINUTES";
  }
  #seconds:after {
    content: "SECONDS";
  }
  @keyframes hide-countdown {
    to {
      height: 0;
      overflow: hidden;
    }
  }
  @keyframes show-new {
    0% {
      opacity: 0;
      transform: translate(-50%, -50%) translateY(-2rem) scale(0.8) rotateX(-20deg);
    }
    100% {
      transform: translate(-50%, -50%);
    }
  }
  @keyframes hide-old {
    0% {
      transform: translate(-50%, -50%);
    }
    100% {
      opacity: 0;
      transform: translate(-50%, -50%) translateY(-5rem) scale(0.5) rotateX(-75deg);
    }
  }
  
  .button {
    position: absolute;
    height: 6em;
  }
  
  .btn {
    font-family: Montserrat, sans-serif;
    -webkit-font-smoothing: antialiased;
    width: 10%;
    height: 8%;
    position: absolute;
    width: 23%;
    transform: translate(-50%, -50%);
    text-align:center;
  position: absolute;
  vertical-align: middle;
  
    
  }
  .btn-square-md {
    width: 124px !important;
    max-width: 100% !important;
    max-height: 100% !important;
    height: 75px !important;
    text-align: center;
    padding: 1px;
    font-size:16px;
    }}
  @media only screen and (max-width: 768px) {@import url('https://fonts.googleapis.com/css?family=Montserrat');
  
  .wrapper {
    position: absolute;
    height: 6em;
  }
  
  .countdown-container {
    font-family: Montserrat, sans-serif;
    -webkit-font-smoothing: antialiased;
    width: 100%;
    height: 100%;
     top: 550%;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
    text-align:center;
    position: absolute;
    
  }
  
  .countdown {
    display: flex;
    transform-style: preserve3d;
    perspective: 500px;
    height: 10rem;
    width: 40em;
    margin: 0 19rem;
  }
  .countdown.remove {
    animation: hide-countdown 1s cubic-bezier(0, 0.9, 0.56, 1.2) forwards;
    overflow: hidden;
  }
  
  .number, .separator {
    display: block;
    color: #333;
    height: 10rem;
    font-size: 5rem;
    position: relative;
    line-height: 6rem;
    text-align: center;
    width: 100%;
  }
  
  .separator {
    margin: 0;
    width: 2rem;
  }
  
  .new, .old, .current {
    color: #333;
    position: absolute;
    border-radius: 1rem;
    height: 10rem;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
  }
  
  .new {
    animation: show-new 0.4s cubic-bezier(0, 0.9, 0.5, 1.2) forwards;
  }
  
  .old {
    animation: hide-old 2s cubic-bezier(0, 0.9, 0.56, 1.2) forwards;
  }
  
  .countdown section {
    position: relative;
  }
  
  #days:after, #hours:after, #minutes:after, #seconds:after {
    content: "DAYS";
    position: absolute;
    text-align: center;
    left: 0;
    right: 0;
    bottom: 12px;
    font-size: 10px;
  }
  #hours:after {
    content: "HOURS";
  }
  #minutes:after {
    content: "MINUTES";
  }
  #seconds:after {
    content: "SECONDS";
  }
  @keyframes hide-countdown {
    to {
      height: 0;
      overflow: hidden;
    }
  }
  @keyframes show-new {
    0% {
      opacity: 0;
      transform: translate(-50%, -50%) translateY(-2rem) scale(0.8) rotateX(-20deg);
    }
    100% {
      transform: translate(-50%, -50%);
    }
  }
  @keyframes hide-old {
    0% {
      transform: translate(-50%, -50%);
    }
    100% {
      opacity: 0;
      transform: translate(-50%, -50%) translateY(-5rem) scale(0.5) rotateX(-75deg);
    }
  }
  
  .button {
    position: absolute;
    height: 6em;
  }
  
  .btn {
    font-family: Montserrat, sans-serif;
    -webkit-font-smoothing: antialiased;
    width: 12%;
    height: 8%;
     top: 80%;
    left: 50%;
    width: 23%;
    transform: translate(-50%, -50%);
    text-align:center;
  position: absolute;
  vertical-align: middle;
  
    
  }}
  @media only screen and (max-width: 992px) {@import url('https://fonts.googleapis.com/css?family=Montserrat');
  
  .wrapper {
    position: absolute;
    height: 6em;
  }
  
  .countdown-container {
    font-family: Montserrat, sans-serif;
    -webkit-font-smoothing: antialiased;
    width: 100%;
    height: 100%;
     top: 200%;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
    text-align:center;
    position: absolute;
    
  }
  
  .countdown {
    display: flex;
    transform-style: preserve3d;
    perspective: 500px;
    height: 10rem;
    width: 40em;
    margin: 0 10rem;
  }
  .countdown.remove {
    animation: hide-countdown 1s cubic-bezier(0, 0.9, 0.56, 1.2) forwards;
    overflow: hidden;
  }
  
  .number, .separator {
    display: block;
    color: #333;
    height: 10rem;
    font-size: 5rem;
    position: relative;
    line-height: 6rem;
    text-align: center;
    width: 100%;
  }
  
  .separator {
    margin: 0;
    width: 2rem;
  }
  
  .new, .old, .current {
    color: #333;
    position: absolute;
    border-radius: 1rem;
    height: 10rem;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
  }
  
  .new {
    animation: show-new 0.4s cubic-bezier(0, 0.9, 0.5, 1.2) forwards;
  }
  
  .old {
    animation: hide-old 2s cubic-bezier(0, 0.9, 0.56, 1.2) forwards;
  }
  
  .countdown section {
    position: relative;
  }
  
  #days:after, #hours:after, #minutes:after, #seconds:after {
    content: "DAYS";
    position: absolute;
    text-align: center;
    left: 0;
    right: 0;
    bottom: 12px;
    font-size: 10px;
  }
  #hours:after {
    content: "HOURS";
  }
  #minutes:after {
    content: "MINUTES";
  }
  #seconds:after {
    content: "SECONDS";
  }
  @keyframes hide-countdown {
    to {
      height: 0;
      overflow: hidden;
    }
  }
  @keyframes show-new {
    0% {
      opacity: 0;
      transform: translate(-50%, -50%) translateY(-2rem) scale(0.8) rotateX(-20deg);
    }
    100% {
      transform: translate(-50%, -50%);
    }
  }
  @keyframes hide-old {
    0% {
      transform: translate(-50%, -50%);
    }
    100% {
      opacity: 0;
      transform: translate(-50%, -50%) translateY(-5rem) scale(0.5) rotateX(-75deg);
    }
  }
  
  .button {
    position: absolute;
    height: 6em;
  }
  
  .btn {
    font-family: Montserrat, sans-serif;
    -webkit-font-smoothing: antialiased;
    width: 14%;
    height: 8%;
     top: 65%;
    left: 23%;
    width: 23%;
    transform: translate(-50%, -50%);
    text-align:center;
  position: absolute;
  vertical-align: middle;
  
    
  }}
  @media only screen and (min-width: 1200px) {@import url('https://fonts.googleapis.com/css?family=Montserrat');
  
  .wrapper {
    position: absolute;
    height: 6em;
  }
  
  .countdown-container {
    font-family: Montserrat, sans-serif;
    -webkit-font-smoothing: antialiased;
    width: 100%;
    height: 100%;
     top: 850%;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
    text-align:center;
    position: absolute;
    
  }
  
  .countdown {
    display: flex;
    transform-style: preserve3d;
    perspective: 500px;
    height: 10rem;
    width: 40em;
    margin: 0 36rem;
  }
  .countdown.remove {
    animation: hide-countdown 1s cubic-bezier(0, 0.9, 0.56, 1.2) forwards;
    overflow: hidden;
  }
  
  .number, .separator {
    display: block;
    color: #333;
    height: 10rem;
    font-size: 5rem;
    position: relative;
    line-height: 6rem;
    text-align: center;
    width: 100%;
  }
  
  .separator {
    margin: 0;
    width: 2rem;
  }
  
  .new, .old, .current {
    color: #333;
    position: absolute;
    border-radius: 1rem;
    height: 10rem;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
  }
  
  .new {
    animation: show-new 0.4s cubic-bezier(0, 0.9, 0.5, 1.2) forwards;
  }
  
  .old {
    animation: hide-old 2s cubic-bezier(0, 0.9, 0.56, 1.2) forwards;
  }
  
  .countdown section {
    position: relative;
  }
  
  #days:after, #hours:after, #minutes:after, #seconds:after {
    content: "DAYS";
    position: absolute;
    text-align: center;
    left: 0;
    right: 0;
    bottom: 12px;
    font-size: 10px;
  }
  #hours:after {
    content: "HOURS";
  }
  #minutes:after {
    content: "MINUTES";
  }
  #seconds:after {
    content: "SECONDS";
  }
  @keyframes hide-countdown {
    to {
      height: 0;
      overflow: hidden;
    }
  }
  @keyframes show-new {
    0% {
      opacity: 0;
      transform: translate(-50%, -50%) translateY(-2rem) scale(0.8) rotateX(-20deg);
    }
    100% {
      transform: translate(-50%, -50%);
    }
  }
  @keyframes hide-old {
    0% {
      transform: translate(-50%, -50%);
    }
    100% {
      opacity: 0;
      transform: translate(-50%, -50%) translateY(-5rem) scale(0.5) rotateX(-75deg);
    }
  }
  
  .button {
    position: absolute;
    height: 6em;
  }
  
  .btn {
    font-family: Montserrat, sans-serif;
    -webkit-font-smoothing: antialiased;
    width: 8%;
    height: 7%;
     top: 66%;
     left: 20%;
    width: 23%;
    transform: translate(-50%, -50%);
    text-align:center;
  position: absolute;
  vertical-align: middle;
  
    
  }
  .btn-square-md {
    width: 107px !important;
    max-width: 100% !important;
    max-height: 100% !important;
    height: 88px !important;
    text-align: center;
    padding: 1px;
    font-size:16px;
    }}

  @media (max-width: 767.98px) {@import url('https://fonts.googleapis.com/css?family=Montserrat');

  
  .wrapper {
    position: absolute;
    height: 6em;
  }
  
  .countdown-container {
    font-family: Montserrat, sans-serif;
    -webkit-font-smoothing: antialiased;
    width: 100%;
    height: 100%;
     top: 550%;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
    text-align:center;
    position: absolute;
    
  }
  
  .countdown {
    display: flex;
    transform-style: preserve3d;
    perspective: 500px;
    height: 10rem;
    width: 40em;
    margin: 0 19rem;
  }
  .countdown.remove {
    animation: hide-countdown 1s cubic-bezier(0, 0.9, 0.56, 1.2) forwards;
    overflow: hidden;
  }
  
  .number, .separator {
    display: block;
    color: #333;
    height: 10rem;
    font-size: 5rem;
    position: relative;
    line-height: 6rem;
    text-align: center;
    width: 100%;
  }
  
  .separator {
    margin: 0;
    width: 2rem;
  }
  
  .new, .old, .current {
    color: #333;
    position: absolute;
    border-radius: 1rem;
    height: 10rem;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
  }
  
  .new {
    animation: show-new 0.4s cubic-bezier(0, 0.9, 0.5, 1.2) forwards;
  }
  
  .old {
    animation: hide-old 2s cubic-bezier(0, 0.9, 0.56, 1.2) forwards;
  }
  
  .countdown section {
    position: relative;
  }
  
  #days:after, #hours:after, #minutes:after, #seconds:after {
    content: "DAYS";
    position: absolute;
    text-align: center;
    left: 0;
    right: 0;
    bottom: 12px;
    font-size: 10px;
  }
  #hours:after {
    content: "HOURS";
  }
  #minutes:after {
    content: "MINUTES";
  }
  #seconds:after {
    content: "SECONDS";
  }
  @keyframes hide-countdown {
    to {
      height: 0;
      overflow: hidden;
    }
  }
  @keyframes show-new {
    0% {
      opacity: 0;
      transform: translate(-50%, -50%) translateY(-2rem) scale(0.8) rotateX(-20deg);
    }
    100% {
      transform: translate(-50%, -50%);
    }
  }
  @keyframes hide-old {
    0% {
      transform: translate(-50%, -50%);
    }
    100% {
      opacity: 0;
      transform: translate(-50%, -50%) translateY(-5rem) scale(0.5) rotateX(-75deg);
    }
  }
  
  .button {
    position: absolute;
    height: 6em;
  }
  
  .btn {
    font-family: Montserrat, sans-serif;
    -webkit-font-smoothing: antialiased;
    width: 12%;
    height: 8%;
     top: 66%;
    left: 19%;
    width: 42%;
    transform: translate(-50%, -50%);
    text-align:center;
  position: absolute;
  vertical-align: middle;
  
    
  }
  .btn-square-md {
    width: 35px !important;
    max-width: 100% !important;
    max-height: 100% !important;
    height: 28px !important;
    text-align: center;
    padding: 1px;
    font-size:6px;
    }}

 